burn_classes:
  unburned: 199793
  low: 7247
  moderate: 6901
  high: 1064
emampr_landcover_vote_2017:
  52: 238371
  42: 4153
  43: 3527
  95: 1937
  90: 713
  23: 74
  11: 60
  22: 46
  24: 43
  81: 12
  82: 1
soil_textures:
  clay loam: 248714
  silt loam: 223
